imports:
    - { resource: default.yml }

parameters:
    env(LIFETIME_INTERVAL): 'PT10S'
    env(LIFETIME_EXPRESSION): '13 seconds'

framework:
    cache:
        pools:
            cache.pool1:
                public: true
                adapter: cache.system
                default_lifetime: '%env(LIFETIME_EXPRESSION)%'
            cache.pool2:
                public: true
                adapter: cache.pool3
                default_lifetime: '%env(LIFETIME_INTERVAL)%'
            cache.pool3:
                clearer: ~
            cache.pool4:
                tags: true
                public: true
            cache.pool5:
                tags: cache.pool2
                public: true
            cache.pool6:
                tags: cache.pool4
                public: true
            cache.pool7:
                adapter: cache.pool4
                public: true
